Affected packages

Packages affected by libibverbs upgrade from 36.0-1.fc34 to 37.0-1.fc34 (in Fedora 34)
Package Current state Build Distance Build time
hyperscan build 3 a month ago
MUSIC build 3 a month ago
mingw-wine-gecko build 3 a month ago
openvas-libraries build 3 a month ago
ncid build 3 a month ago
openvas-manager build 3 a month ago
mpi4py build 3 a month ago
opensips build 4 a month ago
util-linux build 4 a month ago
naabu build 4 a month ago
bolt build 4 a month ago
libftdi build 4 a month ago
grafana build 4 a month ago
ufw build 4 a month ago
rubygem-selenium-webdriver build None a month ago
qt5-qtconfiguration build None a month ago
libdazzle build None a month ago
vfrnav build None a month ago
jmc build None a month ago
lulzbot-marlin-firmware build None a month ago
cantor build None a month ago
sparkleshare build None a month ago
cone build None a month ago
digikam build None a month ago
cloudcompare build None a month ago
qt-virt-manager build None a month ago
python-octave-kernel build None a month ago
growlight build None a month ago
obs-service-tar_scm build None a month ago
erlang-riak_client build None a month ago
erlang-riak_pipe build None a month ago
xfce4-equake-plugin build None a month ago
subtitleeditor build None a month ago
calligra build None a month ago
libinsane build None a month ago
eclipse-cdt build None a month ago
pgRouting build None a month ago
eclipse-webtools build None a month ago
kdelibs3 build None a month ago
gnome-gmail build None a month ago
mod_perl build None a month ago

Disclaimer

This page shows packages in Fedora 34 which buildability was possibly affected by libibverbs upgrade from 36.0-1.fc34 to 37.0-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.